<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Send Mails to Customers');
define('TEXT_FROM','From');
define('TEXT_SUBJECT','Subject');
define('TEXT_MESSAGE','Message');
define('TEXT_CUSTOMER','Customer : ');
define('TEXT_ALL_BACKORDERED_CUSTOMERS','Customers whose order had been Backordered');
define('TEXT_STATUS_HISTORY_PRODUCT_BACKORDER_COMMENTS','Products (%s) status changed to backorder through Fulfiller Report');
define('TEXT_ADMIN','admin user');
?>